{
  "headers": {
    "x-amz-request-id": "SBZVEPSD1FJZ7G7Y",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "cp04ee0A0X1KuREPzwh3M5p/f8Vgl6CWZEwkjTga0aNl/t73VfdzU8erbpie+hQ9jo4Osx1iJp0=",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-version-id": "X230aFV_5ByNHnfx21v6VsILNR3W1TdX",
    "etag": "\"1adb98a22049a2a7d5b2744ed096e8db\"",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1058",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/collections/distinct_by.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 70584706
  }
}